LANGUAGE 0,0

//1000 ICON DISCARDABLE   "c:\OxygenBasic\tools\oxicon.ico"
1000 ICON DISCARDABLE   "..\..\..\tools\oxicon.ico"
1001 BITMAP DISCARDABLE "kurbis.bmp"

1 VERSIONINFO
FILEVERSION 1, 0, 0, 0
PRODUCTVERSION 1, 0, 0, 0
FILEOS 0x00000004     // WINDOWS32
FILETYPE 0x00000001   // APP
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "040904E4"
    BEGIN
      VALUE "CompanyName",      "OxygenBasic\0"
      VALUE "FileDescription",  "OxygenBasic Example\0"
      VALUE "FileVersion",      "1.0.0.0\0"
      VALUE "InternalName",     "Appicon\0"
      VALUE "OriginalFilename", "Appicon.exe\0"
      VALUE "LegalCopyright",   "Public Domain\0"
      VALUE "ProductName",      "Appicon\0"
      VALUE "ProductVersion",   "1.0.0.0\0"
    END
  END
  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0x409, 0x04E4
  END
END  

1 MANIFEST "manifest.xml"